@charset "utf-8";
/* CSS Document */

html{}
body{ overflow-x:hidden;}
.w1920{ width:1920px;}

.headerOut{ height:391px; position:relative; background:url(header_out.jpg) no-repeat;}
.header{ height:335px; position:relative;}
/*网站logo*/
.logo{ width:440px; height:80px; position:absolute; top:105px;}
/*六盘水logo*/
.lps_logo{ width:190px; height:35px; position:absolute; top:25px; right:0;}
/*网站导航*/
.navFrame{ width:100%; height:56px; overflow:hidden; background:#05acfb; z-index:999998;}
.navFrame.fix{ position:fixed; left:0;}
.nav{width: 980px;height:56px;display:block;overflow:hidden;position:relative;z-index:999999;}
.nav>li{width: 165px;height:56px;display:inline-block;float:left;font-size:18px;border-left:1px solid #66c8f7;position:relative;}
.nav>li>a{ color:#FFF !important; display:block; width:100%; height:56px; line-height:56px; text-align:center; transition:all 0.3s;}
.nav>li.sy{width: 150px;border:none;}
.nav>li:hover,.nav>li.on{ background-color:#0198e7;}

.silderDown{ display:none;}
.silderDown dd{ display:block; font-size:14px;}
.silderDown dd a{ color:#FFF !important; display:block; width:100px; height:30px; line-height:30px; text-align:center; background:#000; filter: alpha(opacity=40); opacity: 0.4;}
.silderDown dd a:hover{ filter: alpha(opacity=60); opacity: 0.6;}

.tbts{ height:47px; margin-top:15px; background-color:#f4f4f4;}
.tbts .data{ display:inline-block; width:auto; height:100%; line-height:47px; margin-left:15px;}
.weather{ display:inline-block; width:auto; height:25px; margin:11px 10px; overflow:hidden;}
.search{ width:400px; height:34px; overflow:hidden; margin:6px 0;}
.search p{ display:inline-block; float:left; padding-left:30px; height:34px; line-height:34px; font-size:16px; color:#333333; background:url(search_fdj.png) no-repeat left center;}
.search span{ display:inline-block; width:200px; height:32px; float:left; border:1px solid #c7dfea; background:#FFF; padding:0 5px; margin:0 5px;}
.search span input{ width:200px; height:32px; line-height:32px; font-size:12px; border:0; background:0; outline:medium; border-radius:1px;}
.search a{ display:inline-block; float:left; width:60px; height:34px; text-align:center; line-height:34px; color:#FFF !important; background:#05acfb; font-size:16px; letter-spacing:2px;}